/*.banner {*/
/*    width: 100%;*/
/*    height: 100vh;*/
/*    overflow: hidden;*/
/*    position: relative;*/
/*}*/
#parallax0,#parallax1{
    height: 100%;
}
.banner img{
    width: 100%;
    min-height: 114%;
    display: block;
    position: relative;
    /*transform: translateY(-14%);*/
    object-fit: cover;
    object-position: 50% 50%;
}

.banner .pic-box{
    height: 100%;
    position: relative;
}
.banner .text-box{
    position: absolute;
    top: calc(120px + 10%);
    left: 8%;
}
.banner .text-box br{
    display: none;
}
.banner .text-box.down{
    position: absolute;
    top:auto;
    left: 8%;
    bottom: calc(120px + 10%);
}
.banner .text-box h2{
    color: #fff;
    font-family: VWHead-Bold,HYQiHei-80S;
}
.banner .text-box p{
    color: #fff;
    margin-top: 18px;
}
.banner #parallax1 .text-box{
    top: 116px;
}
.banner #parallax1 .text-box h2{
    color: #001E50;
}
.banner #parallax1 .text-box p{
    color: #001E50;
}
.banner #parallax1 .text-box br{
    display: block;
}
.info-box{
    padding: 100px 7.8%;
    background: #FBFBFB;
}
.info-box p{
    margin-bottom: 50px;
    width: 71%;
    color: #000;
    margin-top: 30px;
}
.info-box a span{
    vertical-align: middle;
    display: inline-block;
    margin-right: 8px;
}
.content-tab-box>.text-box{
    padding: 130px 7.8% 0 7.8%;
}
.content-tab-box>.text-box h2{
    margin-bottom: 32px;
}


.tools-tab{
    position: relative;
    overflow: hidden;
    height: calc(100vh - 72px);
    margin-top: 70px;
}
.tools-tab .tab-box{
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 60px;
    color: #fff;
    text-align: center;
    z-index: 3;
}
.tools-tab .tab-box .item{
    display: inline-block;
    width:116px;
    padding-bottom: 8px;
    border-bottom: 1px solid #fff;
    opacity: 0.7;
    cursor: pointer;
    font-size: 14px;
    margin: 0 24px;
    text-align: left;
    font-family:  VWHead-Light2,HYQiHei-40S;
}
.tools-tab .img-box .item{
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}
.tools-tab .img-box .item .bg{
    width: 100vw;
    min-height: 110%;
    display: block;
    position: relative;
    transform: translateY(-14%);
    object-fit: cover;
    object-position: 50% 50%;
}
@media (max-width: 1200px) {
    .tools-tab .tab-box .item{
        margin: 0 12px;
    }
}
.tools-tab .tab-box .item.active{
    font-family:  VWHead-Bold,HYQiHei-80S;
    border-bottom: 2px solid #fff;
    opacity: 1;
}
.tools-tab .img-box .item.active{
    opacity: 1;
    z-index: 2;
}
.tools-tab .img-box .text-box{
    color: #fff;
    position: absolute;
    top: 100px;
    left: 7.8%;
    transform: translateZ(0px);
}
.tools-tab .img-box .text-box h3{
    font-family: HYQiHei-80S;
    margin: 12px 0 16px 0;
}
.tools-tab .img-box .text-box h2{
    margin-top: 15px;
    margin-bottom: 24px;
}
.tools-tab .img-box .text-box p{
    margin-top: 16px;
    margin-bottom: 30px;
}
.tools-tab .img-box .text-box a{
    position: relative;
}
.tools-tab .img-box .text-box a:hover .popup{
    display: block;
}
.tools-tab .img-box .text-box a .popup{
    position: absolute;
    width: 318px;
    height: 171px;
    background: url(../img/after_sale_service/popup.png) no-repeat;
    top: -172px;
    left: 0;
    padding-top: 30px;
    display: none;
}
.tools-tab .img-box .text-box a .popup .qr{
    vertical-align: middle;
}
.tools-tab .img-box .text-box a .popup p{
    display: inline-block;
    width: 57%;
    vertical-align: middle;
    color: #000;
    margin: 0;
    font-size: 15px;
}
.tools-tab .img-box .text-box a span{
    vertical-align: middle;
    display: inline-block;
    margin-right: 8px;
}
.tools-tab .img-box .text-box .btn-group a:first-child{
    margin-right: 18px;
}
.tools-tab .img-box .text-box .icon-box{
    width: 396px;
    text-align: center;
    margin: 0 -25px 25px -25px;
}
@media (max-height: 800px) {
    .tools-tab .img-box .text-box p{
        margin-bottom: 20px;
    }
    .tools-tab .img-box .text-box .icon-box{
        width: 700px;
        margin-bottom: 15px;
    }
}
@media (max-width: 1300px) {
    .tools-tab .img-box .text-box .icon-box{
        width: 800px;
    }
}
@media (max-height: 650px) {
    .tools-tab .img-box .text-box{
        top: 50px;
    }
    .tools-tab .img-box .text-box .icon-box{
        width: 900px;
        margin-bottom: 10px;
    }
    .tools-tab .img-box .text-box .icon-box .icon-box-item .title{
        margin-top: 6px;
    }
    .tools-tab .img-box .text-box p{
        margin-top: 10px;
        margin-bottom: 15px;
    }
    .tools-tab .tab-box{
        bottom: 20px;
    }
}
.tools-tab .img-box .text-box .icon-box .icon-box-item{
    display: inline-block;
    width: calc(49% - 50px);
    margin: 0 25px;
    vertical-align: top;
    margin-bottom: 40px;
}
.tools-tab .img-box .text-box .icon-box .icon-box-item .title{
    margin-top: 12px;
    font-family: HYQiHei-60S;
}
.tools-tab .img-box .text-box .icon-box .icon-box-item P{
    margin-top: 4px;
    margin-bottom: 0;
}
.tools-tab .bg{
    width: 100%;
    display: block;
}
.tools-tab .mask-top{
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.tools-tab .mask-bottom{
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
}
.tools-tab .mask{
    display: none;
}
.content-tab-box .slide-box{
    background: #FBFBFB;
    position: relative;
    height: 590px;
    display: none;
    overflow: hidden;
}
.content-tab-box .slide-box .close-slide{
    cursor: pointer;
    position: absolute;
    top: 30px;
    left: 30px;
}
.content-tab-box .slide-box .close-slide:hover{
    opacity: 0.7;
}
.content-tab-box .slide-box .icon-box{
    text-align: center;
    width: 100%;
    padding: 193px 7.8% 0 7.8%;
}
.content-tab-box .slide-box .icon-box .item{
    display: inline-block;
    width: 20%;
    float: left;
}
.content-tab-box .slide-box .icon-box .item-block{
    display: inline-block;
    width: 10%;
    float: left;
    height: 1px;
}
.content-tab-box .slide-box .icon-box .item .icon{
    width: 80px;
}
.content-tab-box .slide-box .icon-box .item .title{
    margin: 16px 0 5px 0;
}
.content-tab-box .slide-box .icon-box .item p{
    text-align: left;
    width: 142px;
    margin: 0 auto;
    font-size: 14px;
}
.content-tab-box .slide-box .btn-box{
    text-align: center;
    margin-top: 149px;
}
.content-tab-box .slide-box .bottom-link{
    color: #001E50;
}
@media (max-width: 1200px) {
    .content-tab-box .slide-box{
        height: 450px;
    }
    .content-tab-box .slide-box .icon-box{
        padding:  193px 5.3%;
    }
}
.plan-box .top-box{
    padding: 100px 7.8% 70px 7.8%;
}
.plan-box .top-box h2{
    margin-bottom: 24px;
}
.plan-box .item{
    padding: 0 15%;
    position: relative;
    margin-bottom: 60px;
}
.plan-box .item img{
    width: calc(50% - 33px);
}
.plan-box .item.right img{
    margin-left: calc(50% + 33px);
}
.plan-box .item .text-box{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(0,-50%);
    padding: 0 3% 0 5%;
    width: 37%;
}
.plan-box .item.right .text-box{
    left: 15%;
    padding: 0 5% 0 3%;
}
.plan-box .item .text-box .title{
    font-size: 20px;
    margin: 24px 0 16px 0;
}
.plan-box .item .text-box a{
    margin-top: 16px;
}
.plan-box .item .text-box .ps-text{
    font-size: 14px;
    font-family:HYQiHei-40S;
    margin-top: 60px;
}
.equity-box{
    margin-top: 100px;
    height: calc(100vh - 72px);
    overflow: hidden;
    position: relative;
}
#parallax3{
    height: 100%;
}
.equity-box img.bg{
    width: 100vw;
    min-height: 100%;
    display: block;
    position: relative;
    object-fit: cover;
    object-position: 50% 50%;
}
.equity-box .text-box{
    position: absolute;
    top: 80px;
    left: 7.8%;
    color: #fff;
}
.equity-box .text-box h2{
    margin-bottom: 24px;
}
.equity-box .content-box{
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 12%;
    padding: 0 7.8%;
}
.equity-box .content-box .item{
    display: inline-block;
    width: 18%;
    float: left;
    color: #fff;
    margin: 0 3.5%;
}
.equity-box .content-box .item .title{
    font-size: 18px;
    margin-bottom: 15px;
}
.equity-box .ps-text{
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
    bottom: 30px;
    color: #fff;
    font-size: 14px;
}
.equity-box .ps-text span{
    display: inline-block;
    margin-left: 40px;
}
.online-box{
    padding: 130px 7.8%;
}
.online-box .text-box{
    width: 52%;
    display: inline-block;
    vertical-align: top;
}
.online-box .text-box h2{
    margin-bottom: 24px;
}
.online-box .text-box .qr-box{
    display: inline-block;
    margin-top: 40px;
}
.online-box .text-box .qr-box .qr-text{
    text-align: center;
    margin-top: 24px;
}
.online-box .bg{
    width: 25%;
    vertical-align: top;
    margin-left: 15%;
}
.online-box .bg.pc{
    display: inline-block;
}
.online-box .bg.mb{
    display: none;
}

.contact-box{
    padding: 120px 7.8%;
}
.contact-box .text{
    margin: 30px 0 90px 0;
    font-size: 22px;
}
.contact-box .content-box{
    margin: 0 -20px;
}
.contact-box .content-box .item{
    display: inline-block;
    float: left;
    width: calc(33.333333% - 40px);
    margin: 0 20px;
}
.contact-box .content-box .item .title{
    font-family:HYQiHei-80S;
    font-size: 20px;
}
.contact-box .content-box .item .name{
    font-family:HYQiHei-40S;
    margin-top: 1.5em;
}
.contact-box .content-box .item .content{
    font-family:HYQiHei-60S;
}
.contact-box .content-box .item .content.pc{
    display: block;
}
.contact-box .content-box .item .content.mb{
    display: none;
}
.contact-box .content-box .item .qr-box{
    margin-top: 40px;
}
.contact-box .content-box .item .qr-box .qr{
    display: inline-block;
    float: left;
    width: 50%;
}
.contact-box .content-box .item .qr-box .qr img{
    width: 106px;
}
.contact-box .content-box .item .qr-box .qr p{
    margin-top: 16px;
    color: #001E50;
}
.contact-box .content-box .item .unshow{
    opacity: 0;
}

@media (max-width: 996px) {
    .banner .text-box{
        top: 144.5px;
        left: 0;
        width: 100%;
        padding: 0 5.3%;
    }
    .banner .text-box br{
        display: block;
    }
    .banner #parallax1 .text-box{
        top: 70px;
    }
    .info-box{
        padding: 70px 5.3%;
    }
    .info-box p{
        width: 100%;
        margin-bottom: 32px;
    }
    .content-tab-box>.text-box{
        padding: 70px 5.3% 0 5.3%;
    }
    .tools-tab{
        margin-top:60px;
    }
    .tools-tab .img-box .text-box{
        top: 60px;
        left: 0;
        width: 100%;
        padding: 0 5.3%;
    }
    .tools-tab .img-box .text-box h3{
        font-size: 24px;
    }
    .tools-tab .tab-box .item{
        width: calc(49% - 10.6%);
        margin:0 5.3% 20px 5.3%;
        border-bottom: 2px solid #fff;
    }
    .tools-tab .tab-box{
        bottom: 30px;
        text-align: left;
    }
    .tools-tab .mask-top{
        display: none;
    }
    .tools-tab .mask-bottom{
        display: none;
    }
    .tools-tab .mask{
        display: block;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }
    .tools-tab .img-box .text-box .icon-box{
        width: 100%;
        margin: 0 -5px;
    }
    .tools-tab .img-box .text-box .icon-box .icon-box-item{
        width: calc(49% - 10px);
        margin: 0 5px 40px 5px;
    }
    .tools-tab .img-box .text-box .icon-box .icon-box-item P{
        font-size: 12px;
    }
    .tools-tab .img-box .text-box .btn-group{
        display: block;
    }
    .tools-tab .img-box .text-box .btn-group a{
       width: auto;
       margin: 0 0 20px 0 !important;
       width: 250px;
    }
    .content-tab-box .slide-box{
        height: auto;
        padding-bottom: 50px;
    }
    .content-tab-box .slide-box .close-slide{
        left: 5.3%;
    }
    .content-tab-box .slide-box .icon-box .item{
        width: 50%;
        margin-bottom: 40px;
    }
    .content-tab-box .slide-box .icon-box{
        padding-top: 90px;
    }
    .content-tab-box .slide-box .btn-box{
        margin-top: 0px;
    }
    .content-tab-box .slide-box .icon-box .item .title{
        margin-top: 0px;
    }
    .content-tab-box .slide-box .icon-box .item-block{
        display: none;
    }

    .plan-box .top-box{
        padding: 70px 5.3% 50px 5.3%;
    }
    .plan-box .item{
        padding: 0 5.3%;
    }
    .plan-box .item img{
        width: 100%;
        display: block;
    }
    .plan-box .item .text-box{
        position: static;
        width: 100%;
        transform: translate(0,0);
        padding: 0;
        margin-top: 30px;
    }
    .plan-box .item.right img{
        margin: 0;
        width: 100%;
    }
    .plan-box .item .text-box .title{
        margin: 12px 0 16px 0;
    }
    .plan-box .item .text-box a{
        margin-top: 8px;
    }
    .plan-box .item .text-box .ps-text{
        margin-top: 24px;
    }
    .equity-box{
        height: auto;
    }
    #parallax3{
        height: auto;
    }
    .equity-box .text-box{
        top: 70px;
        left: 0;
        padding: 0 5.3%;
    }
    .equity-box .content-box{
        padding: 0 2.65%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        bottom:9%;
    }
    .equity-box .content-box .item{
        width: 50%;
        margin: 0;
        padding: 0 2.65%;
    }
    .equity-box .content-box .item .title{
        font-size: 16px;
    }
    .equity-box .content-box .item p{
        font-size: 14px;
        margin-bottom: 40px;
    }
    .equity-box .ps-text{
        text-align: left;
        padding-left: 5.3%;
    }
    .equity-box .ps-text span{
        margin: 0;
    }
    .equity-box .ps-text{
        font-size: 12px;
        line-height: 200%;
        margin-bottom: 0;
    }
    .online-box{
        padding: 70px 5.3%;
    }
    .online-box .text-box{
        width: 100%;
    }
    .online-box .bg{
        display: block;
        margin: 0 auto;
        width: 50%;
        margin-bottom: 50px;
        margin-top: 30px;
    }
    .online-box .bg.pc{
        display: none;
    }
    .online-box .bg.mb{
        display: block;
    }
    .online-box .text-box .qr-box{
        text-align: center;
        display: block;
    }

    .contact-box{
        padding: 90px 5.3% 30px 5.3%;
    }
    .contact-box .text{
        margin: 16px 0 50px 0;
        font-size: 16px;
    }
    .contact-box .content-box{
        margin: 0;
    }
    .contact-box .content-box .item{
        margin: 0 0 60px 0;
        width: 100%;
    }
    .contact-box .content-box .item .title{
        font-size: 18px;
        margin-bottom: 20px;
    }
    .contact-box .content-box .item .name{
        margin: 0 0 2px 0;
        font-size: 14px;
    }
    .contact-box .content-box .item .content.pc{
        display: none;
    }
    .contact-box .content-box .item .content.mb{
        display: inline-block;
        font-size: 14px;
        margin-bottom: 2px;
    }
    .contact-box .content-box .item .qr-box{
        text-align: center;
        margin-top: 25px;
    }
    .contact-box .content-box .item .qr-box .qr{
        width: 100%;
    }
    .contact-box .content-box .item .qr-box .qr:first-child{
        margin-bottom:20px;
    }
    .contact-box .content-box .item .qr-box p{
        margin-bottom: 0;
    }
    .contact-box .content-box .item .unshow{
        display: none;
    }
}
